Index: branches/2.5/language/kn_IN/admin.lang.php
===================================================================
--- branches/2.5/language/kn_IN/admin.lang.php	(revision 24911)
+++ branches/2.5/language/kn_IN/admin.lang.php	(revision 24911)
@@ -0,0 +1,264 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Manage the members'] = 'ಸದಸ್ಯರನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['Manage this set of %d photos'] = ' ಈ %d ಚಿತ್ರಗಳ ಕಟ್ಟನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['Maximum file size: %sB.'] = 'ಗರಿಷ್ಠ ಕಡತದ ಗಾತ್ರ  : %sB.';
+$lang['Maximum height'] = 'ಗರಿಷ್ಠ ಎತ್ತರ';
+$lang['Maximum width'] = 'ಗರಿಷ್ಠ ಅಗಲ';
+$lang['Members'] = 'ಸದಸ್ಯರು';
+$lang['Menu Management'] = 'ಆಯ್ಕೆಪಟ್ಟಿಗಳು';
+$lang['Merge selected groups'] = 'ಆರಿಸಿದ ಗುಂಪುಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['Maintenance'] = 'ನಿರ್ವಹಣೆ';
+$lang['Make this language available to users'] = 'ಈ ಭಾಷೆಯನ್ನು ಎಲ್ಲಾ ಬಳಕೆದಾರರಿಗೆ ಲಭ್ಯವಿರುವಂತೆ ಮಾಡು';
+$lang['Make this theme available to users'] = 'ಈ ಥೀಮ್ ಅನ್ನು ಎಲ್ಲಾ ಬಳಕೆದಾರರಿಗೆ ಲಭ್ಯವಿರುವಂತೆ ಮಾಡು';
+$lang['Manage'] = 'ನಿರ್ವಹಿಸು';
+$lang['Manage Permissions'] = 'ಅನುಮತಿಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['Manage permissions for group "%s"'] = '"%s" ಗುಂಪುಗಳ ಅನುಮತಿಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['Manage permissions for user "%s"'] = '"%s" ಬಳಕೆದಾರರ ಅನುಮತಿಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['Manage photos'] = 'ಚಿತ್ರಗಳನ್ನು  ನಿರ್ವಹಿಸಿ';
+$lang['Manage tags'] = 'ಟ್ಯಾಗ್ ಗಳನ್ನು  ನಿರ್ವಹಿಸಿ';
+$lang['List'] = 'ಪಟ್ಟಿ';
+$lang['Local'] = 'ಸ್ಥಳೀಯ';
+$lang['Mail address is obligatory for all users'] = 'ಎಲ್ಲಾ ಬಳಕೆದಾರರಿಗೂ ಮಿಂಚೆ ವಿಳಾಸ ಖಡ್ಡಾಯ';
+$lang['Mail content'] = 'ಮಿಂಚೆ ವಸ್ತುವಿಷಯ';
+$lang['Mail sent to %s [%s].'] = '%s [%s] ರವರಿಗೆ ಮಿಂಚೆ ಕಳುಹಿಸಲಾಗಿದೆ.';
+$lang['Main'] = 'ಪ್ರಮುಖ';
+$lang['Main "guest" user does not exist'] = 'ಪ್ರಮುಖ "ಅತಿಥಿ" ಬಳಕೆದಾರರು ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ';
+$lang['Main "guest" user status is incorrect'] = 'ಪ್ರಮುಖ "ಅತಿಥಿ" ಬಳಕೆದಾರರ ಸ್ಥಿತಿಗತಿ ಸರಿಯಾಗಿಲ್ಲ';
+$lang['Main "webmaster" user does not exist'] = 'ಪ್ರಮುಖ "ವೆಬ್ ಮಾಸ್ಟರ್" ಬಳಕೆದಾರರು ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ';
+$lang['Main "webmaster" user status is incorrect'] = 'ಪ್ರಮುಖ "ವೆಬ್ ಮಾಸ್ಟರ್" ಬಳಕೆದಾರರ ಸ್ಥಿತಿಗತಿ ಸರಿಯಾಗಿಲ್ಲ';
+$lang['Main Page'] = 'ಮುಖ ಪುಟ';
+$lang['Language has been successfully installed'] = 'ಭಾಷೆಯನ್ನು ಯಶಸ್ವಿಯಾಗಿ ಸ್ಥಾಪಿಸಲಾಗಿದೆ';
+$lang['Languages'] = 'ಭಾಷೆಗಳು';
+$lang['Languages which need upgrade'] = 'ನವೀಕರಣದ ಅಗತ್ಯವಿರವ ಭಾಷೆಗಳು';
+$lang['Last import'] = 'ಕೊನೆಯ ಆಮದು';
+$lang['Last revisions'] = 'ಕೊನೆಯ ಪರಿಷ್ಕರಣಗಳು';
+$lang['Last send'] = 'ಕೊನೆಯದಾಗಿ ಕಳುಹಿಸಿದ್ದು';
+$lang['Learn more'] = 'ಹೆಚ್ಚು ತಿಳಿಯಿರಿ';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'ಸಂಪರ್ಕಗಳು';
+$lang['Level 2'] = 'ಸ್ನೇಹಿತರು';
+$lang['Level 4'] = 'ಬಳಗ';
+$lang['Level 8'] = 'ನಿರ್ವಹಣೆಗಾರರು';
+$lang['Link all album photos to a new album'] = 'ಎಲ್ಲಾ ಸಂಪುಟದ ಚಿತ್ರಗಳನ್ನು ಹೊಸ ಸಂಪುಟಕ್ಕೆ ಲಿಂಕ್ ಮಾಡಿ';
+$lang['Link all album photos to some existing albums'] = 'ಎಲ್ಲಾ ಸಂಪುಟದ ಚಿತ್ರಗಳನ್ನು ಕೆಲವು ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ಸಂಪುಟಗಳಿಗೆ ಲಿಂಕ್ ಮಾಡಿ';
+$lang['Linked albums'] = 'ಲಿಂಕ್ ಆದ ಸಂಪುಟಗಳು ';
+$lang['Hoverbox display'] = 'ಹೋವರ್ ಬಾಕ್ಸ್ ಪ್ರದರ್ಶನ';
+$lang['If you encounter problems or have any question, please send a message to'] = 'ನೀವು ತೊಂದರೆಗಳನ್ನು ಎದುರಿಸುತ್ತಿದ್ದಲ್ಲಿ  ಅಥವಾ ನಿಮಗೆ ಯಾವುದೇ ಪ್ರಶ್ನೆಗಳಿದ್ದಲ್ಲಿ, ದಯವಿಟ್ಟು ಅವರಿಗೆ ಸಂದೇಶವನ್ನು ಕಳುಹಿಸಿ';
+$lang['Inactive Languages'] = 'ನಿಷ್ಕ್ರಿಯ ಭಾಷೆಗಳು';
+$lang['Inactive Plugins'] = 'ನಿಷ್ಕ್ರಿಯ ಪ್ಲಗ್ ಇನ್ ಗಳು';
+$lang['Inactive Themes'] = 'ನಿಷ್ಕ್ರಿಯ  ಥೀಮ್ ಗಳು';
+$lang['Graphics Library'] = 'ಚಿತ್ರಿಕೆ ಸಂಗ್ರಹ';
+$lang['I decide to update anyway'] = 'ನಾನು ಹೇಗಿದ್ದರೂ ನವೀಕರಣಕ್ಕೆ ಒಪ್ಪಿದ್ದೇನೆ';
+$lang['IP'] = 'IP';
+$lang['Ignore All'] = 'ಎಲ್ಲಾವನ್ನೂ ನಿರ್ಲಕ್ಷಿಸಿ';
+$lang['Ignore selected anomalies'] = 'ಆರಿಸಿದ ಅಸಮಂಜಸತೆಗಳನ್ನು ನಿರ್ಲಕ್ಷಿಸಿ';
+$lang['Ignore this update'] = 'ಈ ನವೀಕರಣವನ್ನು ನಿರ್ಲಕ್ಷಿಸಿ';
+$lang['Image Quality'] = 'ಚಿತ್ರದ ಗುಣ';
+$lang['Image id'] = 'ಚಿತ್ರದ ಐಡಿ';
+$lang['Impossible automatic correction'] = 'ಸ್ವಯಂಚಾಲಿತ ತಿದ್ದುಪಡಿ ಅಸಾಧ್ಯ';
+$lang['Group'] = 'ಗುಂಪು';
+$lang['Group management'] = 'ಗುಂಪುಗಳ ನಿರ್ವಹಣೆ';
+$lang['Group name'] = 'ಗುಂಪಿನ ಹೆಸರು';
+$lang['Groups'] = 'ಗುಂಪುಗಳು';
+$lang['Groups and users'] = 'ಗುಂಪುಗಳು ಮತ್ತು ಬಳಕೆದಾರರು';
+$lang['Guest Settings'] = 'ಅತಿಥಿಗಳ ಸಂಯೋಜನೆ';
+$lang['Guest cannot be deleted'] = 'ಅತಿಥಿಗಳನ್ನು ಅಳಿಸಲಾಗುವುದಿಲ್ಲ';
+$lang['Guests'] = 'ಅತಿಥಿಗಳು';
+$lang['Height'] = 'ಎತ್ತರ';
+$lang['Hello'] = 'ನಮಸ್ತೆ';
+$lang['Hello,'] = 'ನಮಸ್ತೆ,';
+$lang['Help Me'] = 'ನನಗೆ ಸಹಾಯಮಾಡಿ';
+$lang['Hide'] = 'ಬಚ್ಚಿಡಿ';
+$lang['History'] = 'ಇತಿಹಾಸ';
+$lang['Hour'] = 'ಗಂಟೆ';
+$lang['Edit album permissions'] = 'ಸಂಪುಟದ ಅನುಮತಿಗಳನ್ನು ಸಂಪಾದಿಸಿ';
+$lang['Edit photo'] = 'ಚಿತ್ರವನ್ನು ಸಂಪಾದಿಸಿ';
+$lang['Edit photo information'] = 'ಚಿತ್ರದ ಮಾಹಿತಿಯ';
+$lang['Edit ranks'] = 'ದರ್ಜೆಗಳನ್ನು ಸಂಪಾದಿಸಿ';
+$lang['Edit selected tags'] = 'ಆರಿಸಿದ ಟ್ಯಾಗ್ ಗಳನ್ನು ಸಂಪಾದಿಸಿ';
+$lang['Edit tags'] = 'ಟ್ಯಾಗ್ ಗಳನ್ನು ಸಂಪಾದಿಸಿ';
+$lang['Error list'] = 'ಗಳ ಪಟ್ಟಿ';
+$lang['Error on file "%s" : %s'] = 'ಕಡತದ ಮೇಲಿನ ದೋಷ "%s" : %s';
+$lang['Error when sending email to %s [%s].'] = '%s [%s]ರಿಗೆ ಮಿಂಚೆ ಕಳುಹಿಸುವಾಗಿನ ದೋಷ. ';
+$lang['Everybody'] = 'ಎಲ್ಲಾರೂ';
+$lang['Directory'] = 'ಡೈರೆಕ್ಟರಿ';
+$lang['Directory does not exist'] = 'ಡೈರೆಕ್ಟರಿ ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ';
+$lang['Display options'] = 'ಪ್ರದರ್ಶನದ ಆಯ್ಕೆಗಳು';
+$lang['Do you want to activate anyway?'] = 'ನೀವು ಹೇಗಿದ್ದರೂ ಸಕ್ರಿಯಗೊಳಿಸಲು ಬಯಸುತ್ತೀರಾ?';
+$lang['Documentation'] = 'ದಾಖಲಾತಿ';
+$lang['Does not represent'] = 'ಗೆ ಇದು ಕಿರುಚಿತ್ರವಲ್ಲ';
+$lang['Download,'] = 'ಇಳಿಸಿಕೊಳ್ಳಿ,';
+$lang['Downloads'] = 'ವರ್ಗಾವಣೆಗಳು';
+$lang['Delete orphan tags'] = 'ಅನಾಥ ಟ್ಯಾಗ್ ಗಳನ್ನು ಅಳಿಸಿ';
+$lang['Delete selected photos'] = 'ಆರಿಸಿದ ಚಿತ್ರಗಳನ್ನು ಅಳಿಸಿ';
+$lang['Delete selected tags'] = ' ಟ್ಯಾಗ್ ಗಳನ್ನು ಅಳಿಸಿ';
+$lang['Delete selected users'] = 'ಆರಿಸಿದ ಬಳಕೆದಾರರನ್ನು ಅಳಿಸಿ';
+$lang['Delete this language'] = 'ಈ ಭಾಷೆಯನ್ನು ಅಳಿಸಿ';
+$lang['Delete this theme'] = 'ಈ ಥೀಮ್ ಅನ್ನು ಅಳಿಸಿ';
+$lang['Deleted on'] = 'ರಂದು ಅಳಿಸಿದ್ದು';
+$lang['Deletions'] = 'ಅಳಿಸುವಿಕೆಗಳು';
+$lang['Deny selected groups'] = 'ಆರಿಸಿದ ಗುಂಪುಗಳನ್ನು ನಿರ್ಭಂಧಿಸಿ';
+$lang['Deny selected users'] = 'ಆರಿಸಿದ ಬಳಕೆದಾರರನ್ನು ನಿರ್ಭಂಧಿಸಿ';
+$lang['Description'] = 'ವಿವರಗಳು';
+$lang['Detailed informations'] = 'ವಿವರವಾದ ಮಾಹಿತಿಗಳು';
+$lang['Current name'] = 'ಪ್ರಸ್ತುತ ಹೆಸರು';
+$lang['Database'] = 'ಡೇಟಾಬೇಸ್';
+$lang['Date'] = 'ದಿನಾಂಕೆ';
+$lang['Day'] = 'ದಿನ';
+$lang['Deactivate'] = 'ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಿ';
+$lang['Deactivate all'] = 'ಎಲ್ಲವನ್ನೂ ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಿ';
+$lang['Default comments order'] = 'ಪೂರ್ವನಿಯೋಜಿತ ಟಿಪ್ಪಣಿ ಕ್ರಮ';
+$lang['Default display'] = 'ಪೂರ್ವನಿಯೋಜಿತ ಪ್ರದರ್ಶನ';
+$lang['Default photos order'] = 'ಪೂರ್ವನಿಯೋಜಿತ ಚಿತ್ರಗಳ ಕ್ರಮ';
+$lang['Default user cannot be deleted'] = 'ಪೂರ್ವನಿಯೋಜಿತ ಬಳಕೆದಾರರನ್ನು ಅಳಿಸಲಾಗುವುದಿಲ್ಲ';
+$lang['Default user does not exist'] = 'ಪೂರ್ವನಿಯೋಜಿತ ಬಳಕೆದಾರರು ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ';
+$lang['Delete Representant'] = 'ಸಂಪುಟದ ಕಿರುಚಿತ್ರವನ್ನು ಅಳಿಸಿ';
+$lang['Check for updates'] = 'ನವೀಕರಣಕಗಳಿಗಾಗಿ ಪರೀಕ್ಷಿಸಿ';
+$lang['Check for upgrade'] = 'ನವೀಕರಣಕ್ಕಾಗಿ ಪರೀಕ್ಷಿಸಿ';
+$lang['Check for upgrade failed for unknown reasons.'] = 'ಅನಾಮಿಕ ಕಾರಣಗಳಿಂದಾದ ನವೀಕರಣ ವಿಫಲತೆಯನ್ನು ಪರೀಕ್ಷಿಸಿ.';
+$lang['Check integrity'] = 'ಸಮಗ್ರತೆಯ ಪರೀಕ್ಷೆ';
+$lang['Choose an action'] = 'ಕ್ರಿಯೆಯನ್ನು ಆರಿಸಿರಿ';
+$lang['Choose an option'] = 'ಆಯ್ಕೆಯನ್ನು ಆರಿಸಿರಿ';
+$lang['Comments for all'] = 'ಎಲ್ಲರಿಗಾಗಿ ಟಿಪ್ಪಣಿ';
+$lang['Confirm merge'] = 'ಕೂಡಿಸುವಿಕೆಯನ್ನು ಖಾತ್ರಿಗೊಳಿಸಿ';
+$lang['Correction'] = 'ತಿದ್ದುಪಡಿ';
+$lang['Correction applied with error'] = 'ತಿದ್ದುಪಡಿಯನ್ನು ದೋಷದೊಂದಿಗೆ ಅನ್ವಯಿಸಲಾಗಿದೆ';
+$lang['Correction applied with success'] = 'ತಿದ್ದುಪಡಿಯನ್ನು ಯಶಸ್ವಿಯಾಗಿ ಅನ್ವಯಿಸಲಾಗಿದೆ';
+$lang['Create'] = 'ರಚಿಸಿ';
+$lang['Create this site'] = 'ಈ ಜಾಲತಾಣವನ್ನು ರಚಿಸಿ';
+$lang['Crop'] = 'ಮುಂಡನ';
+$lang['Apply action'] = 'ಕ್ರಿಯೆಯನ್ನು ಅನ್ವಯಿಸಿ';
+$lang['Apply selected corrections'] = 'ಆರಿಸಿದ ತಿದ್ದುಪಡಿಗಳನ್ನು ಅನ್ವಯಿಸಿ';
+$lang['Apply to sub-albums'] = 'ಉಪ-ಸಂಪುಟಗಳಿಗೆ ಅನ್ವಯಿಸಿ';
+$lang['Apply watermark if height is bigger than'] = 'ಎತ್ತರ ಗಿಂತ ಹೆಚ್ಚಿದ್ದರೆ ನೀರ್ಕಲೆಯನ್ನು ಅನ್ವಯಿಸಿ';
+$lang['Apply watermark if width is bigger than'] = 'ಅಗಲ ಗಿಂತ ಹೆಚ್ಚಿದ್ದರೆ ನೀರ್ಕಲೆಯನ್ನು ಅನ್ವಯಿಸಿ';
+$lang['Are you sure you want to delete this plugin?'] = 'ಈ ಪ್ಲಗ್ ಇನ್ ಅನ್ನು ಅಳಿಸುವ ನಿಮ್ಮ ಇಚ್ಛೆ ನಿಮಗೆ ಸಮ್ಮತವೇ?';
+$lang['Are you sure you want to install this plugin?'] = 'ಈ ಪ್ಲಗ್ ಇನ್ ಅನ್ನು ಸ್ಥಾಪಿಸುವ ನಿಮ್ಮ ಇಚ್ಛೆ ನಿಮಗೆ ಸಮ್ಮತವೇ?';
+$lang['Associate to album'] = 'ಸಂಪುಟಕ್ಕೆ ಹೊಂದಿಸಿ';
+$lang['Associated'] = 'ಹೊಂದಿಸಿದ್ದು';
+$lang['Authorized'] = 'ಅಧಿಕೃತ';
+$lang['Automatic correction'] = 'ಸ್ವಯಂಚಾಲಿತ  ತಿದ್ದುಪಡಿ';
+$lang['Automatic sort order'] = 'ಸ್ವಯಂಚಾಲಿತ ಅನುಕ್ರಮಣಿಕೆ ಕ್ರಮ';
+$lang['Available on'] = 'ನಲ್ಲಿ ಲಭ್ಯವಿದೆ';
+$lang['Available only with HTML format'] = 'HTML ನಮೂನೆಯಲ್ಲಿ ಮಾತ್ರ ';
+$lang['Available versions for'] = 'ಗೆ ಲಭ್ಯವಿರುವ ಆವೃತ್ತಿಗಳು';
+$lang['Average rate'] = 'ಸಾಧಾರಣ ದರ್ಜೆ';
+$lang['Batch Manager'] = 'ಸಗಟು ನಿರ್ವಾಹಕ';
+$lang['Active Languages'] = 'ಸಕ್ರಿಯ ಭಾಷೆಗಳು';
+$lang['Active Plugins'] = 'ಸಕ್ರಿಯ ಪ್ಲಗ್ ಇನ್ ಗಳು';
+$lang['Active Themes'] = 'ಸಕ್ರಿಯ ಥೀಮ್ ಗಳು';
+$lang['Add'] = 'ಸೇರಿಸಿ';
+$lang['Add New Language'] = 'ಹೊಸ ಭಾಷೆಯನ್ನು ಸೇರಿಸಿ';
+$lang['Add New Theme'] = 'ಹೊಸ ಥೀಮ್ ಅನ್ನು ಸೇರಿಸಿ';
+$lang['Add Photos'] = 'ಚಿತ್ರಗಳನ್ನು ಸೇರಿಸಿ';
+$lang['Add a filter'] = 'ಶೋಧಕ ವನ್ನು ಸೇರಿಸಿ';
+$lang['Add a tag'] = 'ಟ್ಯಾಗ್ ಅನ್ನು ಸೇರಿಸಿ';
+$lang['Add a user'] = 'ಬಳಕೆದಾರರನ್ನು ಸೇರಿಸಿ';
+$lang['Add group'] = 'ಗುಂಪನ್ನು ಸೇರಿಸಿ';
+$lang['Add tags'] = 'ಟ್ಯಾಗ್ ಗಳನ್ನು ಸೇರಿಸಿ';
+$lang['Added by %s'] = '%s ರಿಂದ ಸೇರಿಸಿದ್ದು';
+$lang['%d week'] = '%d ವಾರ';
+$lang['%d weeks'] = '%d ವಾರ';
+$lang['%d year'] = '%d ವರ್ಷ';
+$lang['%d years'] = '%d ವರ್ಷಗಳು';
+$lang['%s ago'] = '%s ರ ಹಿಂದೆ';
+$lang['%s has been successfully updated.'] = '%s ರನ್ನು ಯಶಸ್ವಿಯಾಗಿ ನವೀಕರಿಸಲಾಗಿದೆ.';
+$lang['Used metadata'] = 'ಬಳಸಿದ ಮೆಟಾಡೇಟಾ';
+$lang['User'] = 'ಕೆದಾರ';
+$lang['User list'] = 'ಬಳಕೆದಾರರ ಪಟ್ಟಿ';
+$lang['User status'] = 'ಬಳಕೆದಾರರ ಸ್ಥಿತಿಗತಿ';
+$lang['Users'] = 'ಬಳಕೆದಾರರು';
+$lang['Version'] = 'ಆವೃತ್ತಿ';
+$lang['View in gallery'] = 'ಚಿತ್ರಾಂಗಣದಲ್ಲಿ ನೋಡಿ';
+$lang['Visit Gallery'] = 'ಚಿತ್ರಾಂಗಣಕ್ಕೆ ಭೇಟಿಕೊಡಿ';
+$lang['Visit Piwigo project website'] = 'ಪಿವಿಗೋ ಪ್ರಾಜೆಕ್ಟ್ ಜಾಲತಾಣಕ್ಕೆ ಭೇಟಿಕೊಡಿ';
+$lang['Visit language site'] = 'ಭಾಷಾತಾಣಕ್ಕೆ ಭೇಟಿಕೊಡಿ';
+$lang['Visit plugin site'] = 'ಪ್ಲಗ್ ಇನ್ ';
+$lang['Visit theme site'] = 'ಥೀಮ್ ತಾಣಕ್ಕೆ ಭೇಟಿಕೊಡಿ';
+$lang['Watermark'] = 'ನೀರ್ಕಲೆ';
+$lang['Web Form'] = 'ಜಾಲತಾಣ ನಮೂನೆ';
+$lang['Webmaster cannot be deleted'] = 'ವೆಬ್ ಮಾಸ್ಟರ್ ರನ್ನು ಅಳಿಸಲಾಗುವುದಿಲ್ಲ';
+$lang['Webmaster status is required.'] = 'ವೆಬ್ ಮಾಸ್ಟರ್ ರ ಸ್ಥಿತಿಗತಿ ಯ ಅಗತ್ಯವಿದೆ.';
+$lang['Week starts on'] = 'ವಾರ ಶುರುವಾಗುವುದು';
+$lang['Who can see these photos?'] = 'ಈ ಚಿತ್ರಗಳನ್ನು ಯಾರು ನೋಡಬಹುದು?';
+$lang['Who can see this photo?'] = 'ಈ ಚಿತ್ರವನ್ನು ಯಾರು ನೋಡಬಹುದು?';
+$lang['Width'] = 'ಅಗಲ';
+$lang['With no album'] = 'ಸಂಪುಟ ರಹಿತ';
+$lang['With no tag'] = 'ಟ್ಯಾಗ್ ರಹಿತ';
+$lang['X Position'] = 'X ಸ್ಥಾನ';
+$lang['Y Position'] = 'Y ಸ್ಥಾನ';
+$lang['Year'] = 'ವರ್ಷ';
+$lang['You need to confirm deletion'] = 'ನೀವು ಅಳಿಸುವಿಕೆಯನ್ನು ಖಾತ್ರಿಮಾಡಲೇಬೇಕು';
+$lang['[%s] Visit album %s'] = '[%s] ಸಂಪುಟವನ್ನು ನೋಡಿ  %s';
+$lang['add a new watermark'] = 'ಹೊಸ ನೀರ್ಕಲೆಯನ್ನು ಸೇರಿಸಿ';
+$lang['added'] = 'ಸೇರಿಸಲಾಗಿದೆ';
+$lang['all'] = 'ಎಲ್ಲಾ';
+$lang['and'] = 'ಮತ್ತು';
+$lang['any visitor can see this album'] = 'ಯಾವುದೇ ಸಂದರ್ಶಕರು ಈ ಸಂಪುಟವನ್ನು ನೋಡಬಹುದು';
+$lang['associate to group'] = 'ಗುಂಪಿಗೆ ಹೊಂದಿಸಿ';
+$lang['high'] = 'ಹೆಚ್ಚು';
+$lang['jump to album'] = 'ಸಂಪುಟಕ್ಕೆ ಹೋಗಿ';
+$lang['jump to photo'] = 'ಚಿತ್ರಕ್ಕೆ ಹೋಗಿ';
+$lang['leave'] = 'ತೊರೆ';
+$lang['manage album photos'] = 'ಸಂಪುಟದ ಚಿತ್ರಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['manage sub-albums'] = 'ಉಪ-ಸಂಪುಟಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
+$lang['middle'] = 'ಮಧ್ಯೆ';
+$lang['modified'] = 'ಬದಲಾಯಿಸಲಾದ';
+$lang['new'] = 'ಹೊಸ';
+$lang['none'] = 'ಯಾವುದೂ ಇಲ್ಲ';
+$lang['nothing'] = 'ಏನೂ ಇಲ್ಲ';
+$lang['number of miniaturized photos'] = 'ರಚಿಸಲಾದ ಕಿರುಚಿತ್ರಗಳ ಸಂಖ್ಯೆ';
+$lang['on'] = 'ಮೇಲೆ';
+$lang['only directories'] = 'ಡೈರೆಕ್ಟರಿಗಳು ಮಾತ್ರ';
+$lang['%d of %d photos selected'] = '%d ರ %d ಚಿತ್ರಗಳನ್ನು ಆರಿಸಲಾಗಿದೆ';
+$lang['%d parameter was updated.'] = '%d ನಿಯತಾಂಕ ನವೀಕರಿಸಿದೆ.';
+$lang['%d parameters were updated.'] = '%d ನಿಯತಾಂಕಗಳನ್ನು ನವೀಕರಿಸಿದೆ.';
+$lang['%d photo was deleted'] = '%d ಚಿತ್ರವನ್ನು ಅಳಿಸಲಾಗಿದೆ. ';
+$lang['%d photos uploaded'] = '%d ಚಿತ್ರಗಳನ್ನು ನವೀಕರಿಸಿದೆ. ';
+$lang['%d photos were deleted'] = '%d ಚಿತ್ರಗಳನ್ನು ಅಳಿಸಲಾಗಿದೆ. ';
+$lang['%d second'] = '%d ಸೆಕೆಂಡು';
+$lang['%d seconds'] = '%d ಸೆಕೆಂಡುಗಳು';
+$lang['%d tag'] = '%d ಟ್ಯಾಗ್';
+$lang['%d tags'] = '%d ಟ್ಯಾಗ್ ಗಳು';
+$lang['%d user'] = '%d ಬಳಕೆದಾರ';
+$lang['%d user deleted'] = '%d ಬಳಕೆದಾರರನ್ನು ಅಳಿಸಲಾಗಿದೆ.';
+$lang['%d user was not updated.'] = '%d ಬಳಕೆದಾರರನ್ನು ನವೀಕರಿಸಲಾಗಿಲ್ಲ.';
+$lang['%d user was updated.'] = '%d ಬಳಕೆದಾರರನ್ನು ನವೀಕರಿಸಿದೆ.';
+$lang['%d mails were not sent.'] = '%d ಮಿಂಚೆಗಳನ್ನು ಕಳುಹಿಸಲಾಗಿಲ್ಲ.';
+$lang['%d mails were sent.'] = '%d ಮಿಂಚೆಗಳನ್ನು ಕಳುಹಿಸಲಾಗಿದೆ.';
+$lang['%d member'] = '%d ಸದಸ್ಯ';
+$lang['%d members'] = '%d ಸದಸ್ಯರು';
+$lang['%d line filtered'] = '%d ಸಾಲು ಶೋಧಿಸಿದೆ';
+$lang['%d lines filtered'] = '%d ಸಾಲುಗಳನ್ನು ಶೋಧಿಸಿದೆ';
+$lang['%d mail was not sent.'] = '%d ಮಿಂಚೆಯನ್ನು ಕಳುಹಿಸಲಾಗಿಲ್ಲ.';
+$lang['%d mail was sent.'] = '%d ಮಿಂಚೆಯನ್ನು ಕಳುಹಿಸಲಾಗಿದೆ.';
+$lang['%d guest'] = '%d ಅತಿಥಿ';
+$lang['%d guests'] = '%d ಅತಿಥಿಗಳು';
+$lang['%d hour'] = '%d ಗಂಟೆ';
+$lang['%d hours'] = '%d ಗಂಟೆಗಳು';
+$lang['%d day'] = '%d ದಿನ';
+$lang['%d days'] = '%d ದಿನಗಳು';
+$lang['%d group'] = '%d ಗುಂಪು';
+$lang['%d groups'] = '%d ಗುಂಪುಗಳು';
+?>
Index: branches/2.5/language/kn_IN/common.lang.php
===================================================================
--- branches/2.5/language/kn_IN/common.lang.php	(revision 23453)
+++ branches/2.5/language/kn_IN/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: ಕನ್ನಡ [IN]
-Version: 2.5.1
+Version: 2.5.2
 Language URI: http://piwigo.org/ext/extension_view.php?eid=693
 Author: Piwigo team
